arrangers:
- link: artist/14202
  names:
    en: Andrew Kinney
- names:
    en: Marcus Sjöwall
- names:
    en: Michael J. Lloyd
catalog: N/A
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/2264
  names:
    en: Christopher Lennertz
- link: artist/17434
  names:
    en: Philip White
covers: []
discs:
- disc_length: '61:38'
  name: Disc 1
  tracks:
  - names:
      English: You Will Always Find Me in Your Heart
    track_length: '4:34'
  - names:
      English: To the Village
    track_length: '2:07'
  - names:
      English: Meet the Smurfs
    track_length: '2:38'
  - names:
      English: Gargamel's Lair
    track_length: '1:45'
  - names:
      English: Behind the Mask
    track_length: '1:16'
  - names:
      English: The Cauldron
    track_length: '2:07'
  - names:
      English: Get Those Smurfs!
    track_length: '2:05'
  - names:
      English: The Enchanted Forest
    track_length: '2:18'
  - names:
      English: Discovering Dragonflies
    track_length: '1:35'
  - names:
      English: Freezeball Chase
    track_length: '2:10'
  - names:
      English: Rabbit Warren Hoedown
    track_length: '1:38'
  - names:
      English: Campfire Stories
    track_length: '3:28'
  - names:
      English: Raft Chase
    track_length: '2:19'
  - names:
      English: Over the Falls
    track_length: '2:53'
  - names:
      English: Captured!
    track_length: '1:50'
  - names:
      English: SmurfWillow
    track_length: '1:41'
  - names:
      English: They're Coming – Dogfight
    track_length: '2:59'
  - names:
      English: Papa and Smurfette
    track_length: '1:58'
  - names:
      English: Gargamel Attacks
    track_length: '3:15'
  - names:
      English: A Lonely Purpose
    track_length: '2:07'
  - names:
      English: Dark Magic
    track_length: '2:33'
  - names:
      English: Smurfette Saves the Day
    track_length: '2:44'
  - names:
      English: The Truest Smurf of All (feat. Shaley Scott)
    track_length: '4:57'
  - names:
      English: End Credits Suite
    track_length: '3:43'
  - names:
      English: Smurf Eating Flowers (Bonus Track)
    track_length: 0:58
link: album/66979
lyricists:
- names:
    en: KT Tunstall
media_format: Digital
meta:
  added_date: 2017-03-30T03:45
  edited_date: 2017-06-21T02:45
  fetched_date: 2026-01-07T06:50
  freedb: 1
  ttl: 86400
  visitors: 2351
name: 'Smurfs: The Lost Village Original Motion Picture Soundtrack'
names:
  en: 'Smurfs: The Lost Village Original Motion Picture Soundtrack'
  ja: 'Smurfs: The Lost Village Original Motion Picture Soundtrack'
  ja-latn: 'Smurfs: The Lost Village Original Motion Picture Soundtrack'
notes: 'Music by Christopher Lennertz

  Supervising Music Editor: Todd Bozung

  Music Editors: Dane Leon, Christopher Brooks

  Conducted by Christopher Lennertz

  Orchestrations: Andrew Kinney, Marcus Sjöwall, Michael J. Lloyd

  Music Production Services: Dara Taylor

  Synth Programming: Alexander Bornstein, Adam Gubman, Wataru Hokoyama

  Additional Music by Philip White

  Orchestra Contractor: Paul Talkington

  Choir Contractor: Joan Beal

  Score Mixer: Jeff Vaughn

  Music Preparation: Steve Juliani, Allan Wilson, Ann Barnard

  M-01

  Written and Produced by Christopher Lennertz and KT Tunstall

  Performed by Shaley Scott

  Shaley Scott appears courtesy of Sugarfox Records

  M-23

  Performed by Shaley Scott'
organizations:
- &id001
  link: org/1637
  names:
    en: Madison Gate Records
    ja: Madison Gate Records
    ja-latn: Madison Gate Records
  role: publisher
performers:
- names:
    en: Shaley Scott
picture_full: https://media.vgm.io/albums/97/66979/66979-1490874369.jpg
picture_small: https://medium-media.vgm.io/albums/97/66979/66979-1490874369.jpg
picture_thumb: https://thumb-media.vgm.io/albums/97/66979/66979-1490874369.jpg
platforms:
- Movie
products:
- names:
    en: 'Smurfs: The Lost Village'
publish_format: Commercial
publisher: *id001
related: []
release_date: '2017-03-31'
release_events: []
release_price:
  currency: USD
  price: 11.99
reprints:
- catalog: '88985441292'
  link: album/67674
  note: CD, European, Apr 28, 2017
stores:
- link: http://www.amazon.com/gp/product/B06XXRPHBZ
  name: Amazon
vgmdb_link: https://vgmdb.net/album/66979?perpage=99999
votes: 0
websites:
  Interview:
  - link: https://art19.com/shows/the-annotator/episodes/cc93abe3-1fef-4a23-bba7-e6f159d2d0da
    name: 'The Annotator: Christopher Lennertz - Smurfs: The Lost Village'
